For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a Video Preset

Permanently deletes a video preset. Live streams with the preset will be updated after the current live feed ends. Once a video preset is deleted, it cannot be undone.

/v1/video_presets/:id

DELETE https://api.uiza.sh/v1/video_presets/:id

Path Parameters

Name
Type
Description

id

string

The unique identifier of the video preset to be retrieved.

{}
{
 "message": "Your request is missing id parameter. Please, verify and resubmit.",
 "error_type": "invalid_request_error"
}
{
 "message": "You are unauthorized to access the requested resource. Please verify and resubmit.",
 "error_type": "invalid_request_error"
}
{
 "message": "The video preset you requested does not exist.",
 "error_type": "invalid_request_error"
}
{
 "message": "An unexpected error occurred on Uiza's end.",
 "error_type": "api_error"
}

Last updated